========
Usage
========

Example using the mockup
------------------------

example/simple-simulator.py provide a simple library usage to interact with the
redfish mockup.

Example using a proliant
------------------------

example/simple-proliant.py provide a simple library usage to interact with a HPE
ProLiant BL460C G9 server. However this example should work on any server supplier following redfish
standard.

redfish-client usage
--------------------

The client usage can be display using::

    redfish-client -h

This is also available at http://pythonhosted.org/python-redfish/redfish-client.html.

